Bug 241664 - HWCERT: HCL Infosystems Ltd LX Infiniti Challenger 5125
HWCERT: HCL Infosystems Ltd LX Infiniti Challenger 5125
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Scott Dodson
N.A.
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 09:39 EDT by Narayanan
Modified: 2007-11-23 01:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 07:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Narayanan 2007-05-29 09:39:24 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          LX Infiniti Challenger 5125
Vendor:         
Category:       Server
Reporter:       naryanan.v@hcl.in
Kernel Version: kernel-smp-2.6.9-22.EL
File Uploaded: rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5125-Nahant_Update_2_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/caf4ce544b0160529ebb847ccc835a49/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5125-Nahant_Update_2_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Narayanan 2007-05-29 09:44:17 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5125-Nahant_Update_2_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/99878cb8042b91c6749699159e5337dd/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Challenger_5125-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    PASSED   AUDIO
Comment 2 Narayanan 2007-05-29 09:45:49 EDT
Dear Lipika,
   This is additional Model name of bug id:178678
   Please validate and do the needful.

Regards
Narayanan.V
Comment 5 Narayanan 2007-06-01 08:44:15 EDT
Dear Lipika,
   Please update the status.

Regards
Narayanan.V
Comment 8 QinXie 2007-11-23 01:09:13 EST
dup with bug #242023, dumpster it.

Note You need to log in before you can comment on or make changes to this bug.